Issues by maintainer for edge-community

Maintainer Source package Version Vulnerability NVD severity
knuxify <knuxify@gmail.com> warp 0.3.2-r0 CVE-2020-35152 medium
knuxify <knuxify@gmail.com> warp 0.3.2-r0 CVE-2022-2225 medium
knuxify <knuxify@gmail.com> warp 0.3.2-r0 CVE-2022-3320 high
knuxify <knuxify@gmail.com> warp 0.3.2-r0 CVE-2022-3512 high
knuxify <knuxify@gmail.com> warp 0.3.2-r0 CVE-2022-2145 medium
knuxify <knuxify@gmail.com> warp 0.3.2-r0 CVE-2022-4457 medium
knuxify <knuxify@gmail.com> warp 0.3.2-r0 CVE-2022-4428 medium